RubyGems Navigation menu

facebook 0.0.1

This gem is a minimalist implementation of the Facebook API (http://wiki.developers.facebook.com/index.php/API) Currently, it only supports API calls under the `users` namespace (eg: `users.getInfo`, `users.getLoggedInUser`, etc.)

Gemfile
          gem 'facebook', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install facebook
  
  
  
  
  
  
  

Total downloads 3,141

For this version 3,141

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 27, 2009 (6 KB)

Development Dependencies: